MOST Docs
mostValid API
mostQI API
DEMO
DEMO
  • Generative Content Extraction
  • Content Extraction
  • Multipage Content Extraction
  • Vio Extraction
  • Liveness Streaming
  • Facematch
  • Notas Fiscais - Extração e validação
  • MultiAddress Parsing
  • License Plate
mostValid API
mostQI API
DEMO
DEMO
  • Generative Content Extraction
  • Content Extraction
  • Multipage Content Extraction
  • Vio Extraction
  • Liveness Streaming
  • Facematch
  • Notas Fiscais - Extração e validação
  • MultiAddress Parsing
  • License Plate
Help Desk
MOST Linkedin
MOSTQI Instagram
MOST Youtube
pt-BR
en-US
pt-BR
en-US
  1. mostValid Content Extraction - CE
  • Introdução
  • Consumindo a API
  • Características da API
  • Mensagens de erro
  • Material de Apoio
  • mostValid Content Extraction - CE
    • Retorno do Webhook
    • Authenticate (Get JWT)
      POST
    • Enviar documento [application/json]
      POST
    • Consultar status [application/json]
      POST
  • mostValid Multipage
    • Autenticar
      • Authenticate (Get JWT)
        POST
    • Agentic Content Extraction - ACE
      • Retorno do Webhook
      • Enviar documento [application/json]
        POST
      • Enviar documento [multipart/form-data]
        POST
      • Consultar status [application/json]
        POST
    • Generative Content Extraction - GCE
      • Retorno do Webhook
      • Enviar documento [application/json]
        POST
      • Enviar documento [multipart/form-data]
        POST
      • Consultar status [application/json]
        POST
    • MultiPage Content Extraction - MCE
      • Retorno do Webhook
      • Enviar documento [application/json]
        POST
      • Enviar documento [multipart/form-data]
        POST
      • Consultar status [application/json]
        POST
  1. mostValid Content Extraction - CE

Consultar status [application/json]

POST
https://mostvalid.com.br/process-image/content-extraction/status
Última modificação:2026-10-27 12:23:42

Status#

Status do processo#

Abaixo tabela com os possíveis status do processo retornado no campo processStatus.
NomeDescrição
IN_PROCESSO arquivo enviado está sendo tipificado e processado para verificar se necessita de complementação.
WAITING_OPERATION_FINISHRepresenta que há uma operação (operation) em andamento e é necessário o envio de outro arquivo para que o processo continue ou seja finalizado.
CANCELEDRepresenta que o processo foi cancelado, em um fluxo de múltiplas requisições (operation), devido o processamento de algum outro arquivo em que não foi necessário gerar tarefa OU que houve a abertura de tarefa para outro processo da mesma operation.
ERRORIndica que ocorreu um erro durante uma ou mais etapas do processo.
TO_ANALYSISO arquivo necessita de complementação e está aguardando para ser analisado.
IN_ANALYSISO arquivo necessita de complementação e está sendo analisado por um complementador.
FINISHEDO arquivo foi analisado com sucesso e retornou o resultado, com complementação ou não.

Status dos atributos#

Lista de status retornados pelo campo status dos atributos e seus significados, onde contexto pode se referir ao campo, célula da tabela, cabeçalho da tabela ou o documento.
StatusDescrição
MOSTQIIOCRO item não foi enviado para validação pelo revisor, pois conforme as regras do cliente, a extração feita já é considerada válida.
MODIFIEDO item foi enviado para validação, pois foi verificado que ele necessitava de revisão, conforme as regras definidas pelo cliente, e o seu conteúdo original foi modificado pelo revisor.
UNREADABLEO item foi enviado para validação, pois foi verificado que ele necessitava de revisão, conforme as regras definidas pelo cliente; sendo marcado como ilegível pelo revisor.
REVIEWEDO item foi enviado para validação, pois foi verificado que ele necessitava de revisão, conforme as regras definidas pelo cliente, e o seu conteúdo original não foi modificado pelo revisor.
DEPRECATEDTrata-se de um item com nome do campo depreciado e que não será exibido no Portal mostValid para análise durante a tarefa de revisão. Recomenda-se considerar os nomes de campos correspondentes atualizados. Confira a listagem atualizada de documentos e respectivos campos aqui.

Requisição

Parâmetros Header

Parâmetros Bodyapplication/json

Exemplo
{
    "processId":"{{processID}}",
    "returnMostQiResponse":"false"
}

Códigos de solicitação

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://mostvalid.com.br/process-image/content-extraction/status' \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
    "processId":"{{processID}}",
    "returnMostQiResponse":"false"
}'

Respostas

🟢200OK
application/json
Bodyapplication/json

Examples
{
  "mostQIRequestId": "Wq3eRt6YuI9oPa2SdF5Gh",
  "processStatus": "TO_ANALYSIS",
  "result": [
    {
      "fields": [
        {
          "name": "identificacao_emitente",
          "stdName": null,
          "value": "EMPRESA EXEMPLO ENERGIA S.A.\nROD EXEMPLO, KM 100\nDISTRITO INDUSTRIAL - 23900 - 000\nCIDADE FICTÍCIA - RJ Fone/Fax: 2130000000",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "codigo_barras_leitura_1",
          "stdName": null,
          "value": "33250311222333000181550000000123451123456780",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "entrada_saida",
          "stdName": "input_output",
          "value": "1",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "chave_acesso",
          "stdName": null,
          "value": "33250311222333000181550000000123451123456780",
          "finalValue": null,
          "score": 1,
          "status": "MOSTQIIOCR"
        },
        {
          "name": "numero_documento",
          "stdName": null,
          "value": "000012345",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "serie",
          "stdName": null,
          "value": "000",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "natureza_operacao",
          "stdName": null,
          "value": "Remessa de merc. ou bem p conserto ou reparo",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "numero_protocolo",
          "stdName": null,
          "value": "333250000012345",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "data_protocolo",
          "stdName": null,
          "value": "2025-03-10",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "hora_protocolo",
          "stdName": null,
          "value": "09:15:00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "inscricao_estadual_emitente",
          "stdName": null,
          "value": "12345678",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "inscricao_estadual_st",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "cpf_cnpj_emitente",
          "stdName": null,
          "value": "11222333000181",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "nome",
          "stdName": null,
          "value": "INSTITUTO EXEMPLO DE METROLOGIA E QUALIDADE",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "cpf_cnpj",
          "stdName": null,
          "value": "11444777000161",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "data_emissao",
          "stdName": null,
          "value": "2025-03-10",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_logradouro",
          "stdName": null,
          "value": "AVENIDA DAS FLORES, 100",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_bairro",
          "stdName": null,
          "value": "CENTRO",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_cep",
          "stdName": null,
          "value": "25500000",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "data_saida",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_municipio",
          "stdName": null,
          "value": "CIDADE EXEMPLO",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_uf",
          "stdName": null,
          "value": "RJ",
          "finalValue": null,
          "score": 0.84,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "telefone",
          "stdName": null,
          "value": "+552130000000",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "inscricao_estadual",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "hora_saida",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_base_calculo_icms",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_icms",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_base_calculo_icms_st",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.98,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_icms_st",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.81,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_importacao",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.97,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_fcp",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.98,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_total_produto",
          "stdName": null,
          "value": "58107.54",
          "finalValue": null,
          "score": 0.98,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_frete",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.97,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_seguro",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.97,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_desconto",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_outras_despesas",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_total_ipi",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_icms_destino",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_tributo",
          "stdName": null,
          "value": "0.00",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "valor_total_nota",
          "stdName": null,
          "value": "58107.54",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "nome_transportador",
          "stdName": null,
          "value": "EMPRESA EXEMPLO ENERGIA S.A.",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "frete_por_conta",
          "stdName": null,
          "value": "0",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "codigo_antt",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "placa",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "uf_emplacamento",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "cpf_cnpj_transportador",
          "stdName": null,
          "value": "11222333000181",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_logradouro_transportador",
          "stdName": null,
          "value": "ROD EXEMPLO S N, KM 100",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_municipio_transportador",
          "stdName": null,
          "value": "CIDADE FICTÍCIA",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "endereco_uf_transportador",
          "stdName": null,
          "value": "RJ",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "inscricao_estadual_transportador",
          "stdName": null,
          "value": "12345678",
          "finalValue": null,
          "score": 1,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "quantidade",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "especie",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "marca",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "numeracao",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "peso_bruto",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "peso_liquido",
          "stdName": null,
          "value": "",
          "finalValue": null,
          "score": 0.8,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "outras_informacoes",
          "stdName": null,
          "value": "Inf. Contribuinte: MATERIAL DE PROPRIEDADE DA EMPRESA EXEMPLO SEGUINDO PARA REPARO COM POSTERIOR RETORNO DADOS 01 TERMORESISTENCIA ID 000001 MODELO 00001A NP000001 DADOS 02 TERMORESISTENCIA ID 000002 PT100 MOD 00002NP000002 DADOS 03 AMPLIFICADOR MODELO 0000A ID000003 NP000003 DADOS 04 AMPLIFICADOR MODELO 0000A ID000004 NP000004 PLACA DO VEICULO ABC1D23 NAO INCIDENCIA DE ICMS CONSOANTE INCISO IIIART47LIVRO I DO RICMS RJ DECRETO 27427 2000 CST 041 NAO TRIBUTADA",
          "finalValue": null,
          "score": 0.99,
          "status": "TO_ANALYSIS"
        },
        {
          "name": "cep",
          "stdName": "postal_code",
          "value": "25500000",
          "finalValue": null,
          "score": 1,
          "status": "DEPRECATED"
        },
        {
          "name": "cep_logradouro",
          "stdName": "postal_place",
          "value": "AVENIDA DAS FLORES",
          "finalValue": null,
          "score": 1,
          "status": "DEPRECATED"
        },
        {
          "name": "cep_tipo_logradouro",
          "stdName": "postal_place_kind",
          "value": null,
          "finalValue": null,
          "score": null,
          "status": "DEPRECATED"
        },
        {
          "name": "cep_bairro",
          "stdName": "postal_suburb",
          "value": "CENTRO",
          "finalValue": null,
          "score": 1,
          "status": "DEPRECATED"
        },
        {
          "name": "cep_cidade",
          "stdName": "postal_city",
          "value": "CIDADE EXEMPLO",
          "finalValue": null,
          "score": 1,
          "status": "DEPRECATED"
        },
        {
          "name": "cep_uf",
          "stdName": "postal_state",
          "value": "RJ",
          "finalValue": null,
          "score": 1,
          "status": "DEPRECATED"
        }
      ],
      "image": null,
      "type": "documento-fiscal",
      "stdType": "fiscal-document",
      "pageNumber": 1,
      "tags": [
        "country=bra",
        "has=address",
        "id=bra-danfe-187",
        "language=pt-BR",
        "process-type=extraction",
        "std-type=fiscal-document",
        "subtype=danfe",
        "type=documento-fiscal"
      ],
      "score": 0.98,
      "tables": [
        {
          "name": "tabela_produto_servico",
          "stdName": null,
          "headers": [
            {
              "score": 0.99,
              "name": "codigo",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "descricao",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "ncm_sh",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "cst_csosn",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.95,
              "name": "cfop",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "unidade",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "quantidade",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "valor_unitario",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "valor_total",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "valor_desconto",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "valor_base_calculo_icms",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "valor_icms",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": null,
              "name": "valor_ipi",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": 0.99,
              "name": "aliquota_icms",
              "stdName": null,
              "status": "TO_ANALYSIS"
            },
            {
              "score": null,
              "name": "aliquota_ipi",
              "stdName": null,
              "status": "TO_ANALYSIS"
            }
          ],
          "values": [
            [
              {
                "value": "000000000000000001",
                "finalValue": null,
                "score": 0.99,
                "name": "codigo",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "TERMORESISTENCIA PLATINA NAO INCIDENCIA DE ICMS, CONSOANTE INCISO III, ART. 47, LIVRO I DO RICMS/RJ, DECRETO 27.427/2000. CST - 041 - NAO TRIBUTADA.",
                "finalValue": null,
                "score": 0.99,
                "name": "descricao",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "85489010",
                "finalValue": null,
                "score": 1,
                "name": "ncm_sh",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "041",
                "finalValue": null,
                "score": 0.99,
                "name": "cst_csosn",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "5915",
                "finalValue": null,
                "score": 0.99,
                "name": "cfop",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "PC",
                "finalValue": null,
                "score": 0.99,
                "name": "unidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "1.0000",
                "finalValue": null,
                "score": 0.99,
                "name": "quantidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "6887.1000",
                "finalValue": null,
                "score": 1,
                "name": "valor_unitario",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "6887.10",
                "finalValue": null,
                "score": 1,
                "name": "valor_total",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_desconto",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_base_calculo_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "valor_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "aliquota_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "aliquota_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              }
            ],
            [
              {
                "value": "000000000000000001",
                "finalValue": null,
                "score": 0.99,
                "name": "codigo",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "TERMORESISTENCIA PLATINA NAO INCIDENCIA DE ICMS, CONSOANTE INCISO III, ART. 47, LIVRO I DO RICMS/RJ, DECRETO 27.427/2000. CST - 041 - NAO TRIBUTADA.",
                "finalValue": null,
                "score": 0.99,
                "name": "descricao",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "85489010",
                "finalValue": null,
                "score": 1,
                "name": "ncm_sh",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "041",
                "finalValue": null,
                "score": 0.99,
                "name": "cst_csosn",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "5915",
                "finalValue": null,
                "score": 1,
                "name": "cfop",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "PC",
                "finalValue": null,
                "score": 0.99,
                "name": "unidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "1.0000",
                "finalValue": null,
                "score": 0.99,
                "name": "quantidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "6887.1000",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_unitario",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "6887.10",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_total",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_desconto",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_base_calculo_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "valor_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "aliquota_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "aliquota_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              }
            ],
            [
              {
                "value": "000000000000000002",
                "finalValue": null,
                "score": 0.99,
                "name": "codigo",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "AMPLIFICADOR NAO INCIDENCIA DE ICMS, CONSOANTE INCISO III, ART. 47, LIVRO I DO RICMS/RJ, DECRETO 27.427/2000. CST - 041 - NAO TRIBUTADA.",
                "finalValue": null,
                "score": 0.99,
                "name": "descricao",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "85184000",
                "finalValue": null,
                "score": 1,
                "name": "ncm_sh",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "141",
                "finalValue": null,
                "score": 0.99,
                "name": "cst_csosn",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "5915",
                "finalValue": null,
                "score": 1,
                "name": "cfop",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "UN",
                "finalValue": null,
                "score": 1,
                "name": "unidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "1.0000",
                "finalValue": null,
                "score": 0.99,
                "name": "quantidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "28994.5000",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_unitario",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "28994.50",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_total",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_desconto",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_base_calculo_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.98,
                "name": "valor_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "valor_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.98,
                "name": "aliquota_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "aliquota_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              }
            ],
            [
              {
                "value": "000000000000000002",
                "finalValue": null,
                "score": 0.99,
                "name": "codigo",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "AMPLIFICADOR NAO INCIDENCIA DE ICMS, CONSOANTE INCISO III, ART. 47, LIVRO I DO RICMS/RJ, DECRETO 27.427/2000. CST - 041 - NAO TRIBUTADA.",
                "finalValue": null,
                "score": 0.99,
                "name": "descricao",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "85184000",
                "finalValue": null,
                "score": 0.99,
                "name": "ncm_sh",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "141",
                "finalValue": null,
                "score": 0.99,
                "name": "cst_csosn",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "5915",
                "finalValue": null,
                "score": 0.82,
                "name": "cfop",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "UN",
                "finalValue": null,
                "score": 1,
                "name": "unidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "1.0000",
                "finalValue": null,
                "score": 0.99,
                "name": "quantidade",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "15338.8400",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_unitario",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "15338.84",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_total",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_desconto",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.97,
                "name": "valor_base_calculo_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "valor_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "valor_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": "0.00",
                "finalValue": null,
                "score": 0.99,
                "name": "aliquota_icms",
                "stdName": null,
                "status": "TO_ANALYSIS"
              },
              {
                "value": null,
                "finalValue": null,
                "score": null,
                "name": "aliquota_ipi",
                "stdName": null,
                "status": "TO_ANALYSIS"
              }
            ]
          ],
          "score": 0.99,
          "status": "TO_ANALYSIS"
        }
      ],
      "processType": "extraction",
      "status": "TO_ANALYSIS"
    }
  ],
  "metadata": {
    "barcodes": []
  },
  "requestId": "Jk4lMn7BvC0xZa3SdQ6Wr",
  "elapsedMilliseconds": 75,
  "status": {
    "message": "Ok",
    "code": "S100",
    "errors": null
  }
}
🟠400R300 Client isn't registered yet or has a invalid token
🟠401R321 Invalid Process Id
🔴500E100 The request could not be processed
Modificado em 2026-10-27 12:23:42
Página anterior
Enviar documento [application/json]
Próxima página
mostValid Multipage
Built with